/* And here begins the Wordpress fun.
-------------------------------------------------------------------------------*/
body {
	direction: rtl;
   font-family: 'almoni-dl-regular',sans-serif;
  line-height: normal;
  text-align: right;
  font-size: 17px;
  line-height: 21px;
}

body.english {
  text-align: left;
}

strong {font-family: 'almoni-dl-bold',sans-serif;}

span.red-text {color: #D20000;}

#page-wrap {
  margin: 30px auto 40px;
  max-width: 964px;
  min-height: 550px;
  overflow: hidden;
  padding: 0 20px;
  width: 100%;
}

.single #page-wrap {
  overflow: visible;
}

.english #page-wrap {}




.hide-content {display: none;}


/* sidebar archive
 *
 *
-------------------------------------------------------------------------------*/

.empty-month {display: none;}

#smart-archives-block {
  margin-right: 10px;
}

#smart-archives-block strong {
}


#smart-archives-block strong span {
  margin-right: -10px;

  background: url("../images/icons.png") no-repeat scroll -221px -220px transparent;
  float: right;
  height: 9px;
  margin-left: 5px;
  margin-top: 6px;
  width: 7px;
}

#smart-archives-block span {
  background: url("../images/icons.png") no-repeat scroll -205px -239px transparent;
  float: right;
  height: 7px;
  margin-left: 5px;
  margin-top: 6px;
  width: 5px;
}




.side-archive li a {
  display: block;
  line-height: 24px;
  margin: 0;
}

.side-archive {
  margin-top: 50px;
}

.side-archive ul {

}

.side-archive li {
}






/* case-study - history
 *
 *
-------------------------------------------------------------------------------*/



.post-type-archive .portfolio-main-nav {
  border-bottom: 1px solid #000000;
  margin-bottom: 60px;
  max-width: 522px;
  padding-bottom: 5px;
  width: 100%;
}



.entry-cpt {}

.cpt-article {
  padding-bottom: 80px;
  width: 100%;
}

.article-cpt-area {
  float: left;
  max-width: 250px;
  width: 100%;
}

.article-cpt-area h2 {
  font-size: 26px;
}
.english .article-cpt-area h2 {
  direction: ltr;
  font-size: 20px;
}


.article-cpt-area h2 a {
  color: #D20202;
}


.article-cpt-area h2 a span {
  color: #666666;
  font-size: 20px;
}

.english .article-cpt-area h2 a span {
  font-size: 18px;
}

.article-cpt-area h2 a span.pipe {
}

.article-cpt-area p {
}

.english .article-cpt-area p {
  direction: ltr;
}





.read-more {

  margin-top: 10px;
  overflow: hidden;
}

.english .read-more {
  direction: ltr;
  float: left;
}



.read-more a {
    border-bottom: 1px dotted #999999;
    display: block;
    float: right;

    margin-left: 4px;
}

.read-more span {
  background: url("../images/icons.png") no-repeat scroll -221px -220px transparent;
  display: block;
  float: right;
  height: 9px;
  margin-left: 10px;
  margin-top: 7px;
  width: 7px;
}


.english .read-more a {
    float: left;
    margin-left: 0;
}


.english .read-more span {
  background: url("../images/icons.png") no-repeat scroll -221px -202px transparent;
  display: block;
  float: left;
  height: 9px;
  margin-left: 6px;
  margin-right: 0;
  margin-top: 7px;
  width: 7px;
}




.cpt-image {
  box-shadow: 0 0 2px 1px rgba(122, 122, 122, 0.8);
  float: right;
  max-width: 670px;
  padding: 5px;
  width: 100%;

  -webkit-box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 0.8);
}



.tint2 {
  display: block;
  position: relative;
}

    .tint2:after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(255,157,0, 0.2);
        -moz-transition: background .3s linear;
        -webkit-transition: background .3s linear;
        -ms-transition: background .3s linear;
        -o-transition: background .3s linear;
        transition: background .3s linear;
    }

    .tint2:hover:after {
        background: none;
    }






.single-case-study .figure img {box-shadow: none;}





/* NAV cpt
 *
 *
-------------------------------------------------------------------------------*/

.single-case-study li.case-study a,
.single-history li.history a,
.single-post li.selected-works a,
.category li.selected-works a,
.tag li.selected-works a,
.post-type-archive-case-study li.case-study a,
.post-type-archive-history li.history a,
.blog li.selected-works a
{
   border-bottom: 8px solid #D20202;
    color: #D20202;
    display: block;
    margin-bottom: -6px;
    padding-bottom: 6px;
}






/* single cpt
 *
 *
-------------------------------------------------------------------------------*/

.single-cpt {
  overflow: hidden;
  width: 670px;
}

.english .single-cpt {
  direction: ltr;
  float: left;
}



.single-cpt p {
   margin-bottom: 20px;
}

.single-cpt img {
  box-shadow: 0 0 2px 1px rgba(122, 122, 122, 0.8);
  margin-bottom: 30px;
  margin-right: 4px;
  max-width: 650px;
  width: 100%;

  -webkit-box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 0.8);
}

.english .single-cpt img {
  margin-right: 0;
  margin-left: 4px;
}


#single-cpt-title h2 {
  color: #D20202;
  font-size: 24px;
  margin: 40px 0;
}


#single-cpt-title span {
  color: #666666;
  font-size: 20px;
}


#single-cpt-nav {
  margin: 30px 0;
}





/* works
 *
 *
-------------------------------------------------------------------------------*/

.category-nav-area {
  margin-bottom: 40px;
  position: relative;
}

.single .category-nav-area {
  margin-bottom: 2px;
}





.works-cat-nav {
  float: right;
  line-height: 30px;
  max-width: 600px;
  width: 100%;
}

.english .works-cat-nav {
  float: left;
}

.category-nav-area h5 {
  background: none repeat scroll 0 0 #D20202;
  color: #FFFFFF;
  float: right;
  font-size: 18px;
  height: 30px;
  margin-left: 10px;
  width: 130px;


  -webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}

.english .category-nav-area h5 {
  float: left;
  margin-left: 0;
  margin-right: 20px;
    width: 140px;
}

.category-nav-area h5 span {
  display: block;
  float: right;
  /*margin-top: -3px;*/
  padding: 3px 0 4px 15px;
}


.english .category-nav-area h5 span {
  cursor: pointer;
  direction: ltr;
  display: block;
  float: left;
  margin-top: -3px;
}



.category-nav-area h5 span.fields, .category-nav-area h5 span.media {
  cursor: pointer;
  display: block;
  float: right;
  font-size: 17px;
  letter-spacing: 0.02px;
  line-height: 30px;
  padding: 0 8px 0 0;
}

.category-nav-area strong,
.category-nav-area .work-selected  strong {
background: url("../images/icons.png") no-repeat scroll -205px -21px transparent;
display: block;
float: left;
height: 9px;
margin-right: 10px;
margin-top: 11px;
width: 11px;
}


.english .category-nav-area strong, .english .category-nav-area .work-selected strong {
  float: right;
  margin-left: 10px;
}




	.column-cat {
  float: right;
  width: 40%;
}
	.column-cat li{}


.work-selected {
  /*background: none repeat scroll 0 0 #5F5F5F;*/
  color: #FFFFFF;
    /*box-shadow: 0 0 2px 1px rgba(122, 122, 122, 0.8);
  -webkit-box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 0.8);*/
}




.category .work-categories,
.rtl .work-categories {
	  right: 0;
  position: absolute;
  right: auto;
  top: 70px;}


.work-categories {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
  box-shadow: 0 0 2px 1px rgba(122, 122, 122, 0.5);
  float: right;
  max-width: 410px;
  position: absolute;
  right: 0;
  top: 70px;
  width: 60%;
  z-index: 999;

  -webkit-box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 0.5);
}


.single .tag-cloud,
.single .work-categories {top: 30px;}


.single #customize-menu {top: 30px;}


.english .english-pop,
.english .category-nav-area .work-categories{
  left: 0;
  position: absolute;
  right: auto;
  top: 70px;
}





.tag-cloud ul,
.work-categories ul {
  overflow: hidden;
  padding: 15px;
}



.work-categories li {}



.work-categories li, .tag-cloud li {
  border-bottom: 1px solid #CCCCCC;
  display: block;
  float: right;
  font-size: 18px;
  margin-bottom: 4px;
  margin-left: 16px;
  max-width: 170px;
  padding-bottom: 2px;
  width: 100%;
}



.english .work-categories li, .english .tag-cloud li {
  float: left;
  font-size: 15px;
  margin-left: 0;
  margin-right: 25px;
  max-width: 150px;
}




.work-categories li a:hover,
.tag-cloud li a:hover {
color: #D20202;
}

.hidden {display: none;}




.back-page {
  margin: 10px 0;
}





/* contact
 *
 *
-------------------------------------------------------------------------------*/
.contact {
  float: right;
  max-width: 685px;
  width: 100%;
}


.english .contact {
  direction: ltr;
  font-size: 16px;
}

#sidebar-contact {
  float: left;


  max-width: 255px;
  width: 100%;
}

#sidebar-contact span {
  color: #D20202;
    font-family: 'almoni-dl-bold',sans-serif;
}

#sidebar-contact h4 {
	  font-family: 'almoni-dl-bold',sans-serif;
  border-bottom: 1px solid #D20202;
  color: #D20202;
  font-size: 18px;
  padding-bottom: 5px;
}

#sidebar-contact .map {
  margin: 20px 0 10px;
  position: relative;
}

#sidebar-contact .map p {
  margin: 10px 0;
}

#sidebar-contact .map p.bigger-map {
  position: absolute;
  right: 20px;
  top: 185px;
}


#sidebar-contact span.icon-google {
  background: url("../images/icons.png") no-repeat -300px -223px; width: 18px; height: 23px;
  display: block;
  float: right;
  margin-left: 6px;
  margin-top: 4px;
}

.english #sidebar-contact span.icon-google {
  float: left;
  margin-left: 0;
  margin-right: 6px;
}



#sidebar-contact span.icon-bigmap {
  background: url("../images/icons.png") no-repeat scroll -275px -225px transparent;
  display: block;
  float: right;
  height: 18px;
  margin-left: 6px;
  margin-top: 4px;
  width: 17px;
}

.english #sidebar-contact span.icon-bigmap {
  float: left;
  margin-left: 0;
  margin-right: 6px;
}


#sidebar-contact a {
  border-bottom: 1px dotted #999999;
}



.contact-btn {
  margin: 50px 0 40px;
  overflow: hidden;
}

.contact-btn .email-small a {
  font-size: 16px;
}

.contact-btn ul {}

.contact-btn li {
  float: right;
  margin-left: 10px;
  position: relative;
}

.english .contact-btn li {
  float: left;
  margin-left: 0;
  margin-right: 10px;
}

.contact-btn li.email {background: url('../images/icons.png') no-repeat -10px -107px; width: 257px; height: 46px;}

.contact-btn li.email span {

  font-size: 15px;
  left: 60px;
  position: absolute;
  top: 14px;
}


.contact-btn li.phone {background: url('../images/icons.png') no-repeat -10px -209px; width: 159px; height: 46px;}

.contact-btn li.phone span {
  font-size: 20px;
  left: 53px;
  position: absolute;
  top: 13px;
}






/* about
 *
 *
-------------------------------------------------------------------------------*/

.about {
  margin-bottom: 150px;
}

.about-main {
  float: right;
  max-width: 680px;
  width: 100%;
}

.about-content {
  max-width: 685px;
  min-height: 400px;
  width: 100%;
}




.studio-pic {
  border-top: 1px solid #999999;
  padding-top: 20px;
}

.english .studio-pic {
  margin-left: 20px;
}

.studio-pic img {
  height: auto;
  max-width: 670px;
}

#sidebar-about {
  border-right: 1px solid #999999;
  float: left;
  max-width: 255px;
  padding-right: 20px;
  width: 100%;
}

#sidebar-about p {
margin-bottom: 10px;
}


.english #sidebar-about {
  direction: ltr;
}




#sidebar-about span {
  color: #D20202;
  font-size: 15px;
}

#sidebar-about span.and {
  font-size: 20px;
}


#sidebar-about h3 {
  border-top: 1px solid #999999;
  color: #D20202;

  font-size: 20px;
  margin-top: 30px;
  padding-top: 25px;
}

#sidebar-about li {}

#sidebar-about li span {
  background: url("../images/icons.png") no-repeat scroll -221px -220px transparent;
  float: right;
  height: 9px;
  margin-left: 6px;
  margin-top: 3px;
  width: 7px;
}

.english #sidebar-about li span {
  background: url("../images/icons.png") no-repeat scroll -221px -202px transparent;
  float: left;
  margin-left: 0;
  margin-right: 6px;
  margin-top: 7px;
}



/* members
 *
 *
-------------------------------------------------------------------------------*/

.open-members {
}

.open-members li {
  cursor: pointer;
  float: right;
  margin-left: 35px;
  position: relative;
  width: 190px;
}


.open-members span {
  background: url("../images/icons.png") no-repeat scroll -236px -260px transparent;
  display: block;
  height: 58px;
  position: absolute;
  right: -20px;
  top: 210px;
  width: 59px;
}

.open-members span.michal{
  background: url("../images/icons.png") no-repeat scroll -174px -260px transparent;
}



.english .open-members span {
  background: url("../images/icons.png") no-repeat scroll -101px -270px transparent;
  display: block;
  height: 58px;
  left: -20px;
  position: absolute;
  right: auto;
  top: 210px;
  width: 59px;
}



.open-members li img {
  background: none repeat scroll 0 0 #FFFFFF;
  padding: 2px;

    box-shadow: 0 0 2px 1px rgba(122, 122, 122, 0.8);

  -webkit-box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 0.8);
}

.open-members h3 {
	  font-family: 'almoni-dl-bold',sans-serif;
  color: #D20202;
  font-size: 19px;
  margin-top: 30px;
}

.open-members p {
  font-size: 15px;
}






.boxed-members {
    vertical-align: top;
}


.boxed-members .adlai-box, .boxed-members .michal-box, .boxed-members .amir-box {
    display: none;
}

.boxed-members h3 {
  border-bottom: 7px solid #848484;
  color: #D20202;
  font-family: 'almoni-dl-bold',sans-serif;
  font-size: 19px;
  margin-bottom: 20px;
  padding-bottom: 2px;
  width: 130px;
}

.boxed-members p {
  max-width: 360px;
  padding-bottom: 10px;
  width: 100%;
}






.member-small {
  width: 90px;
}

.adlai-img {
 }


.member-small-all { float: right;}

ul.member-text-all {
  float: right;
  margin-right: 30px;
}

.english ul.member-text-all {
  float: left;
  margin-left: 30px;
  margin-right: 0;
}



.member-small img {
	display: none;
	opacity: 0.6;
  border: 1px solid #000000;
  box-shadow: 0 0 2px 1px rgba(122, 122, 122, 0.8);
  margin-bottom: 10px;
  padding: 2px 2px 3px;
  cursor: pointer;

  -webkit-box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 0.8);}



.full-opacity img {opacity: 1;}



.email-small {background: url('../images/icons.png') no-repeat -10px -55px; width: 221px; height: 46px;}



.email-small a {
  display: block;
  font-size: 18px;
  line-height: 45px;
  padding-right: 12px;
}


.english .email-small a {
  font-size: 14px;
  padding-left: 47px;
  padding-right: 0;
}


.phone-small {background: url('../images/icons.png') no-repeat -10px -158px; width: 144px; height: 46px;}

.phone-small a {
  display: block;
  font-size: 18px;
  line-height: 45px;
  padding-right: 12px;
}

.english .phone-small a {

  padding-left: 45px;
  padding-right: 0;
}

.about-text {
  float: right;
      border-left: 1px solid #999999;
/*    height: 350px;*/
    padding-left: 10px;
}

.english .about-text {
  border-left: medium none;
  border-right: 1px solid #999999;
  direction: ltr;
  float: left;
  padding-left: 0;
  padding-right: 10px;
}



.social-logos {
  float: left;
  margin-right: 30px;
}

.english .social-logos {
  margin-left: 30px;
  margin-right: 0;
}


.social-logos li {
  margin-bottom: 3px;
}

.social-logos span {}
.social-logos a {}

.social-logos li.linkedin span {
  background: url("../images/icons.png") no-repeat scroll -407px -3px transparent;
  display: block;
  height: 27px;
  width: 73px;
}

.social-logos li.instagram span {
  background: url("../images/icons.png") no-repeat scroll -407px -34px transparent;
  display: block;
  height: 32px;
  width: 73px;
}

.social-logos li.bezalel span {
  background: url("../images/icons.png") no-repeat scroll -372px -73px transparent;
  display: block;
  height: 65px;
  width: 108px;
}




.social-logos li.amir-youtube span {
  background: url("../images/icons.png") no-repeat scroll -387px -380px transparent;
  display: block;
  height: 64px;
  width: 75px;
}
.social-logos li.amir-twitter span {
  background: url("../images/icons.png") no-repeat scroll -387px -343px transparent;
  display: block;
  height: 32px;
  width: 75px;
}

.social-logos li.amir-facebook span {
  background: url("../images/icons.png") no-repeat scroll -205px -343px transparent;
  display: block;
  height: 32px;
  width: 75px;
}

.social-logos li.michal-youtube span {
  background: url("../images/icons.png") no-repeat scroll -289px -343px transparent;
  display: block;
  height: 65px;
  width: 77px;
}
.social-logos li.groove-youtube span {
  background: url("../images/icons.png") no-repeat scroll -289px -415px transparent;
  display: block;
  height: 52px;
  width: 77px;
}


/* Customers
 *
 *
-------------------------------------------------------------------------------*/

#customers-wrap {
  margin-top: 30px;
  max-width: 965px;
  width: 100%;
}


#customers-wrap li {
  float: right;
  height: 137px;
  line-height: 137px;
  margin: 0 30px;
  text-align: center;
  width: 150px;
}







#customers-wrap li img {
  margin: 0 auto;
  vertical-align: middle;
}



#customers-wrap h3 {
  font-size: 24px;
  line-height: 30px;
}

.english #customers-wrap h3 {
  direction: ltr;
  font-size: 22px;
}



/* Typography
 *
 *
-------------------------------------------------------------------------------*/

span.hp-slider-bold {
  color: #D20202;
  font-family: 'almoni-dl-bold',sans-serif;
  font-size: 32px;
  line-height: 33px;
  margin: 0;
  padding: 0;
}

span.hp-slider-light {
  color: #D20202;
  font-size: 30px;
  line-height: 30px;
}

span.hp-slider-link {
  border-bottom: 1px dotted #D20202;
  color: #D20202;
  font-family: 'almoni-dl-light',sans-serif;
  font-size: 18px;
  line-height: 33px;
  font-weight: bold;
}

  span.hp-slider-link:hover {
  border-bottom: 1px dotted #999999;
}


  span.hp-slider-link:after{
  	content: " >";
  	color: #999;
  }



span.hp-slider-link a {
  color: #D20202;
  font-weight: 700;
}





.red-highlight{ color: #D20202;}


/* archive
 *
 *
-------------------------------------------------------------------------------*/
.archive #posts-all {
  float: right;
  margin-top: 100px;
  width: 600px;
}

.archive h1 {
}









/* portfolio
 *
 *
-------------------------------------------------------------------------------*/

#works-menues {}



#single-portfolio-nav {
  direction: ltr;
  float: left;
  margin-top: 10px;
  width: 230px;
}

.english #single-portfolio-nav {
  float: right;
  margin-top: 10px;
  width: 230px;
}




#single-nav-right {
  float: left;
    height: 20px;
  margin-top: 4px;
}

#single-nav-left {
	  float: right;
  height: 20px;
  margin-top: 4px;
}



.english #single-nav-right,
.english #single-nav-left {
direction: ltr;
}



.portfolio-main-nav {
  border-bottom: 1px solid #000000;
  float: right;
  margin-bottom: 5px;
  max-width: 522px;
  padding-bottom: 5px;
  width: 100%;
}

.english .portfolio-main-nav {
  float: left;
  max-width: 460px;
}

.portfolio-main-nav li {
	  font-family: 'almoni-dl-bold',sans-serif;
  float: right;
  font-size: 20px;
  margin-left: 31px;
}

.english .portfolio-main-nav li {
  float: left;
  margin-left: 0;
  margin-right: 35px;
}


li.history {
  float: left;
  width: 210px;
}

.ie8 li.history {
margin-left: 0;
}

.english li.history {
  float: right;
  margin-right: 0;
  margin-left: 0;
  width: 30%;
}






.portfolio-main-nav li a {}




#portfolio-wrap {}

#portfolio-wrap li {
  background: none repeat scroll 0 0 #FFFFFF;
  float: right;
  margin-bottom: 45px;
  margin-left: 18px;
  min-height: 128px;
  padding: 5px;
  width: 216px;

-webkit-box-shadow: 0px 0px 2px rgba(122, 122, 122, 0.8);
-moz-box-shadow: 0px 0px 2px rgba(122, 122, 122, 0.8);
-o-box-shadow: 0px 0px 2px rgba(122, 122, 122, 0.8);
-ms-box-shadow: 0px 0px 2px rgba(122, 122, 122, 0.8);
box-shadow: 0px 0px 2px rgba(122, 122, 122, 0.8);

}




#portfolio-wrap h2 {
  margin: 5px 0 0;
  font-size: 16px;
}

#portfolio-wrap h2 a {
  display: block;
}
#portfolio-wrap .portfolio-item:hover h2 a {color: #D20202;}



.portfolio-cats {}
.portfolio-cats li{}
.portfolio-cats li a{}




.current-nav {}
a.current-nav {
      border-bottom: 8px solid #D20202;
    color: #D20202;
    display: block;
    margin-bottom: -6px;
    padding-bottom: 6px;
}









/* Main nav
 *
 *
-------------------------------------------------------------------------------*/

#header {
  border-bottom: 1px solid #A6A6A6;
  margin-bottom: 60px;
}

#header h1,
#header h2 {
  float: left;
  margin-bottom: 0;
}


  .english #header h1 a {
  direction: ltr;
}

.pages-nav {
  color: #393939;
  float: right;

  margin-top: 25px;
  width: 700px;
}
.english .pages-nav {
}

.pages-nav li {
  display: inline;
  float: right;


  padding-left: 10px;
}

.english .pages-nav li {

}


.pages-nav li:before {
  content: "/";
  color: #D20202;
}

.pages-nav #qtranslate-chooser li:before {
  content: "/";
  color: #D20202;
}



.pages-nav li:first-child:before {
  content: "";
}

.pages-nav a {	display: inline-block;}


.pages-nav li a {
    font-family: 'almoni-dl-bold',sans-serif;
    font-size: 16px;
    padding-right: 14px;
}

.pages-nav li a:hover {
  color: #999999;
}


.pages-nav li:first-child a {  padding-right: 0px;}


.current_page_parent a,
.current-menu-item a {color: #d20202;}



.hp-description {
  color: #272A2B;
  font-size: 21px;
  line-height: 28px;
  text-align: center;
}

.hp-description span {
  font-size: 30px;
}




.pages-nav .lang-en a,
.pages-nav .lang-he a {color: #999;}




nav a#pull {
	display: none;
}



nav select {
      display: none;
    }







/* Single
 *
 *
-------------------------------------------------------------------------------*/
#single-wrapper {}

#single-content {
  margin-bottom: 80px;
  margin-top: 30px;
  overflow: hidden;
}

.single-work-editor {
  border-left: 1px solid #999999;
  float: right;
  max-width: 440px;
  min-height: 120px;
  padding-left: 70px;
  width: 100%;
}

.single-work-editor iframe {
  max-width: 400px;
  width: 100%;
}

.english .single-work-editor {
  border-left: medium none;
  border-right: 1px solid #999999;
  float: left;
  padding-left: 0;
  padding-right: 70px;
}



.we-did {
  float: right;
  font-size: 18px;
  margin-right: 40px;
  max-width: 400px;
  width: 100%;
}

.english .we-did {
  direction: ltr;
  float: left;
  margin-left: 40px;
  margin-right: 0;
}

.we-did h4 {
  color: #D20202;
  font-size: 18px;
}

.english .we-did h4 {
}

.we-did li {
  float: right;

  margin-bottom: 5px;
  width: 100%;
}

.english .we-did li {
  float: left;
}


.we-did li span {
  background: url("../images/icons.png") no-repeat scroll -221px -220px transparent;
  display: block;
  float: right;
  height: 9px;
  margin-left: 4px;
  margin-top: 7px;
  width: 7px;
}

.we-did li p {
  float: right;
}



.english .we-did li span {
  background: url("../images/icons.png") no-repeat scroll -221px -202px transparent;
  float: left;
  margin-left: 0;
  margin-right: 4px;
  margin-top: 5px;
}

.english .we-did li p {
  float: left;
}



.entry-content {
  float: right;
  margin-top: 20px;
  max-width: 615px;
  width: 100%;
}

.entry-content article {
  margin-bottom: 60px;
}

.single-top {
  position: relative;
}

.single-top h1,
.single-top h2 {
  /*background: none repeat scroll 0 0 #EEEEEE;
  border-bottom: 1px solid #999999;*/
  color: #D20202;
  float: right;
  font-size: 40px;
  line-height: 40px;
   margin: 10px 0 20px;
  min-width: 230px;
}


.english .single-top h2 {
  float: left;
  font-family: titillium web,sans-serif;
  margin-top: 20px;
}




.single-top h2 a {
  color: #D20202;
}







.single-top-article {
  position: relative;
}

.single-top-article h2 {
  border-bottom: 1px solid #999999;
  color: #D20202;
  font-size: 21px;
  margin: 0 0 10px;
}


.single-top-article h2 a {
  color: #D20202;
}











.blog-date {
  background: url("../images/icons.png") no-repeat scroll -280px -63px transparent;
  height: 64px;
  left: 10px;
  position: absolute;
  top: -16px;
  width: 75px;
}

.blog-date .date {
  color: #FFFFFF;
  line-height: 15px;
  margin-right: 12px;
  margin-top: 15px;
}


.single-image {}

.single-image img {
  border: 1px solid #CCCCCC;
-webkit-box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 0.8);
box-shadow: 0px 0px 2px 1px rgba(122, 122, 122, 0.8);
}



.single-content {
  margin-top: 20px;
}

.single-content p {
  margin-bottom: 20px;
}

.single-content p:first-child {
	  font-family: 'almoni-dl-bold',sans-serif;

  color: #666;
}


.single-content img {
  margin-bottom: 20px;
  height: auto;
}

.single-content a img {
}


.single-excerpt {
  margin-top: 20px;
}

.single-excerpt a {
  border-bottom: 1px dotted #999999;
  display: block;
  width: 60px;
}

.comment-count {
  margin-bottom: 30px;
}


.comment-count span {
  margin-right: 20px;
}

.single-bla-bla {
  font-size: 20px;
  margin: 10px 0;
}







/* Single blog nav next/prev
 *
 *
-------------------------------------------------------------------------------*/

#single-blog-nav {
  border-top: 1px solid #999999;
  margin-bottom: 60px;
  margin-top: 30px;
  padding-top: 40px;
}


.nav-box-next {
  border-left: 1px solid #999999;
  float: right;
  padding-left: 50px;
  width: 255px;
}

.nav-box-prev {
  float: left;
  margin-right: 50px;
  width: 255px;
}




.next-post-area {
  border-bottom: 1px solid #999999;
}

.nav-box-next .next-post-area a {
  float: right;
}

.next-post-area .nav-date {
  float: left;
}


.nav-box-next a {
  display: block;
  float: left;
}

.nav-box-next img {
  display: block;
  margin-right: 115px;
}

.nav-box-next p {
  border-bottom: 1px dotted #999999;
  float: left;
margin: 20px 0 10px;
}





.prev-post-area {
	  border-bottom: 1px solid #999999;
}
.prev-post-area a {
  float: left;
}

.nav-box-prev > a {
  display: block;
  float: right;
}

.prev-post-area .nav-date {}


.nav-box-prev img {
  display: block;
}

.nav-box-prev p {
  border-bottom: 1px dotted #999999;
  float: right;
  margin: 20px 0 10px;
  width: 100%;
}




#crumbs {
  overflow: hidden;
}
#crumbs li {
  float: right;
  margin-left: 6px;
}

#crumbs li a {}



/* sidebar
-------------------------------------------------------------------------------*/

#sidebar {
  float: left;
  max-width: 255px;
  width: 100%;
}


#sidebar h4 {
  border-bottom: 1px solid #999999;
  color: #D20202;
  font-size: 21px;
  margin: 12px 0;
}







.icons {
  margin-top: 5px;
}

.icons li {
  float: right;
  margin: 0 0 0 10px;
}



li.archive-year {
  color: #ED1A1C;
  margin: 0;
  padding: 5px 0 3px 10px;
}

li.archive-year a {
  color: #999999;
  margin: 0;
  padding: 0;
}



.side-categories {
  min-height: 60px;
}

#sidebar li.cat-item {
  font-size: 14px;
  margin-bottom: 5px;
  overflow: hidden;
}


.single #sidebar li.cat-item {
  float: right;
  margin-left: 6px;
}



#sidebar li.cat-item span {
  background: url("../images/icons.png") no-repeat scroll -186px -209px #E8E8E8;
  float: right;
  height: 21px;
  padding-right: 0;
  width: 10px;
}


#sidebar li.cat-item a {
    background: none repeat scroll 0 0 #E8E8E8;
    float: right;
    max-height: 17px;
    min-width: 40px;
    padding: 2px 6px 2px 20px;
}

#sidebar li.cat-item a:hover {
    color: #D20202;
}



#sidebar #search {
  margin: 20px 0 30px;
}

#sidebar #search input.searchinput {
  border: 1px solid #999999;
  color: #CCCCCC;
  font-size: 11px;
  height: 20px;
  margin-left: 10px;
  text-indent: 10px;
  width: 168px;
}

#sidebar #search .searchsubmit {
  background: url("../images/icons.png") no-repeat scroll -267px -4px transparent;
  border: 0 none;
  height: 27px;
  text-indent: -9999px;
  width: 68px;
}




/* search
-------------------------------------------------------------------------------*/

.search-top-article {
  border-bottom: 1px solid #999999;
  overflow: hidden;
}

.search-top-article h2 {
  float: right;
  font-size: 21px;
  margin: 0;
}

.search-top-article h2 a {
  color: #D20202;
}

.search-date {
  float: left;
}
.search-comment-count {
  margin-bottom: 10px;
  margin-top: 4px;
}




/* footers
-------------------------------------------------------------------------------*/

#footer {
  background: none repeat scroll 0 0 #F6F6F7;
  margin: 0 auto;
  min-height: 300px;
}

#footer li {
  float: right;
  margin-top: 20px;
  padding-left: 29px;
  text-align: right;
  width: 218px;
}


.english #footer li {
  direction: ltr;
  float: left;
  margin-top: 20px;
  padding-left: 0;
  padding-right: 28px;
  text-align: left;
  width: 212px;
}



#footer li h4 {
	  font-family: 'almoni-dl-bold',sans-serif;
  border-bottom: 10px solid #222222;
  font-size: 18px;
  margin-bottom: 10px;
  padding-bottom: 5px;
}

.footer-widgets {
  margin: 30px auto 0;
  max-width: 964px;
  overflow: hidden;
  width: 100%;
}

.footer-widgets li p {
  margin-bottom: 0;
}

#footer li h3 a {
	  font-family: 'almoni-dl-bold',sans-serif;
    border-bottom: 1px dotted #999999;
    color: #000000;

}

#footer li h3 a:hover {
     border-bottom: 1px dotted #D20000;
}



.read-all {}

.english .read-all {
  float: left;
}



.read-all a {
  border-bottom: 1px dotted #999999;
  color: #000000;
  display: block;
  float: right;
  margin-top: 4px;
}

.read-all a:hover {
  border-bottom: 1px dotted #D20000;
}

.read-all span {
  background: url("../images/icons.png") no-repeat scroll -221px -220px transparent;
  display: block;
  float: right;
  height: 9px;
  margin-right: 5px;
  margin-top: 10px;
  width: 7px;
}

.english .read-all span {
  background: url("../images/icons.png") no-repeat scroll -221px -202px transparent;
  margin-left: 6px;
}


.love-us {}

#footer .love-us li {
  margin-left: 5px;
  margin-top: 0;
  padding: 0;
}

#footer .love-us li a {
  display: block;
  height: 34px;
  text-indent: -9999px;
}

#footer .love-us li.linkedin {background: url('../images/icons.png') no-repeat -444px -159px; width: 36px; height: 34px;}
#footer .love-us li.facebook {background: url('../images/icons.png') no-repeat -402px -159px; width: 37px; height: 36px;}
#footer .love-us li.twitter {background: url('../images/icons.png') no-repeat -360px -159px; width: 36px; height: 34px;}
#footer .love-us li.rss {background: url('../images/icons.png') no-repeat -317px -159px; width: 37px; height: 34px;}




a.magazine-button {
  border-bottom: 1px dotted #000;
  color: #000;
}

a.magazine-button:hover {
  border-bottom: 1px dotted #D20000;
}

#footer ul.footer-intrest {
}

#footer ul.footer-intrest li {
  float: none;
  margin-bottom: 4px;
  margin-top: 0;
  width: 100%;
}

#footer ul.footer-intrest li a {
  border-bottom: 1px dotted #999999;
  color: #000000;

}

#footer ul.footer-intrest li a:hover {
    border-bottom: 1px dotted #D20000;
}

#footer ul.footer-intrest li span {
    background: url("../images/icons.png") no-repeat scroll -221px -220px transparent;
    display: block;
    float: right;
    height: 9px;
    margin-left: 10px;
    margin-top: 4px;
    width: 7px;
}


.english #footer ul.footer-intrest li span {
  background: url("../images/icons.png") no-repeat scroll -221px -202px transparent;
  display: block;
  float: left;
  height: 9px;
  margin-left: 0;
  margin-right: 10px;
  margin-top: 7px;
  width: 7px;
}


.comments-header {
  border-bottom: 1px solid #999999;
}

.comments-header h4 {
  float: right;
}

.comments-header .single-comment-count {
  float: left;
}

.copyrights {
  font-size: 11px;
  margin: 0 auto;
  max-width: 960px;
  padding-top: 40px;
  width: 100%;
}

/* commentform
-------------------------------------------------------------------------------*/

.add-comment {
  color: #D20202;
  cursor: pointer;
  float: left;
}

#commentform {
display: none;
margin-top: 40px;
}

#comments-form {
  overflow: hidden;
}
#comments-form p{
  position: relative;
}


#commentform h3 {
  color: #D20202;
  font-size: 20px;
}

.form-inputs-area {}

.form-inputs-area input {
  background: none repeat scroll 0 0 #EEEEEE;
  border: 1px solid #999999;
  height: 25px;
  margin-bottom: 10px;
  text-indent: 3px;
}

.form-inputs-area label {
  float: right;
  line-height: 30px;
  margin-left: 10px;
  width: 30px;
}


.form-text-area textarea {
  background: none repeat scroll 0 0 #EEEEEE;
  border: 1px solid #999999;
  width: 560px;
    text-indent: 3px;
}

.form-text-area label {
  float: right;
  margin-left: 10px;
  vertical-align: top;
    width: 30px;
}

#formsubmitbutton {}

#formsubmitbutton input#sub {
  border: 1px solid #999999;
  float: left;
  font-size: 20px;
  height: 40px;
  line-height: 40px;
  margin-left: 10px;
  margin-top: 10px;
  text-align: center;
  width: 100px;
}


#formsubmitbutton input#sub:hover {
  border: 1px solid #D20202;
}


/* comments
-------------------------------------------------------------------------------*/

#comments {
  margin-top: 100px;
}



#comments li {
  border-bottom: 1px solid #999999;
  margin-bottom: 20px;
}

.comment-text {background: #FFF; padding: 15px 0px;}

.comment-text p {
  color: #000000;

  padding: 0;
}

.comment-meta {}

.comment-author {
  border-bottom: 1px solid #999999;
  padding-left: 10px;
}

.comment-date {
  display: block;
  margin-top: 4px;
}


 #comments-form input:focus, #comments-form select:focus, #comments-form textarea:focus {
    outline: 2px solid #D20202;
    color: #D20202;
    }




/* comments validation
-------------------------------------------------------------------------------*/

label.error {
  color: #D20202;
  left: 150px;
  max-width: 200px;
  position: absolute;
  top: -30px;
  width: 100%;
}










/* pagination
 *
 *
 */

.pagination {
  border-bottom: 1px solid #999999;
  border-top: 1px solid #999999;
  clear: both;
  direction: ltr;
  font-size: 20px;
  line-height: 13px;
  margin: 0 auto;
  overflow: hidden;
  padding: 2px 0;
  position: relative;
}

.pagination-area {
margin: 0 auto;
display: table;
}

.pagination span, .pagination a {
  color: #000;
  display: block;
  float: right;
  margin: 2px 2px 2px 0;
  padding: 6px 9px 5px;
  text-decoration: none;
  width: auto;
}

.pagination a:hover{
  color: #D20202;
}


.pagination .current {
  color: #D20202;
  padding: 6px 9px 5px;
}



.pagination-nav {width: 400px;}
a.pag-next {
  margin-left: 40px;
}
a.pag-prev {
  margin-right: 40px;
}
a.pag-last {}
a.pag-first {}


span.pag-next {
  color: #CCCCCC;
  margin-left: 40px;
}

span.pag-prev {
  color: #CCCCCC;
  margin-right: 40px;
}

span.pag-last,
span.pag-first {color: #cccccc;}







/* qtranslate
-------------------------------------------------------------------------------*/
#qtranslate-chooser {}
#qtranslate-chooser li{display:block;}
#qtranslate-chooser li.active{display:none;}